.cookie {
	opacity: 0;
	visibility: hidden;
	
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100vw;
	
	background: var(--color-grey-70);
	backdrop-filter: blur(35px);
	padding-block: 16px;
	z-index: 10000;
	
	transition: .3s;
}
.cookie.active {
	opacity: 1;
	visibility: visible;
}
.cookie__box {
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.cookie__text {
	font-size: 13px;
	line-height: 140%;
	/*color: #ffffff;*/
}
.cookie__text a {
	text-decoration: underline;
}
.cookie__btn {
	border: 1px solid var(--color-main);
	background-color: transparent;
	margin-inline: auto;
}
@media (min-width: 744px) {
	.cookie__box {
		flex-direction: row;
	}
}